body
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
body:after
{
   background-color: #FFFFFF;
   background-image: url(../images/71467601_1491133901025960_5651057224907227136_o_1491133894359294.jpg);
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_home
{
   background-color: #A9A9A9;
   background: linear-gradient(to top, rgba(169,169,169,0.50) 0%, #4F4F4F 100%);
   border: 0px solid #808080;
   opacity: 0.90;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
}
#home
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 60px 50px 60px 50px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_homeHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   margin: 0;
   padding: 10px 0px 10px 0px;
   -webkit-animation: transform-scale-in 2000ms linear 0ms 1 normal both;
   -moz-animation: transform-scale-in 2000ms linear 0ms 1 normal both;
   animation: transform-scale-in 2000ms linear 0ms 1 normal both;
   text-align: center;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: stretch;
   align-self: stretch;
}
#homeHeading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#wb_footerIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon1
{
   height: 28px;
   width: 28px;
}
#footerIcon1 i
{
   color: #8F9194;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 15px;
}
#wb_footerIcon1:hover i
{
   color: #DC143C;
}
#wb_footerIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon3
{
   height: 28px;
   width: 28px;
}
#footerIcon3 i
{
   color: #8F9194;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon3:hover i
{
   color: #DC143C;
}
#wb_footerIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon4:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon4
{
   height: 28px;
   width: 28px;
}
#footerIcon4 i
{
   color: #8F9194;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon4:hover i
{
   color: #DC143C;
}
#wb_headerMenu a, #headerMenu_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#headerMenu_markup
{
   display: none;
   margin: 0;
   padding: 32px 32px 32px 32px;
}
#headerMenu_panel #headerMenu_markup
{
   display: block;
}
#headerMenu_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#headerMenu_markup li a, #headerMenu_markup li a:hover
{
   padding: 20px 10px 20px 10px;
   border-width: 0 0 1px 0 !important;
   border-radius: 0;
   box-shadow: none;
}
#headerMenu_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #000000;
}
#headerMenu_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#headerMenu_markup li a
{
   color: #FFFFFF;
   border: 1px solid rgba(0,0,0,0.11);
   background-color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 0px solid #2E2E2E;
   background-color: rgba(62,62,62,0.00);
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#headerMenu_markup li:nth-child(n+2) a, #headerMenu_markup li:nth-child(n+2) a:hover
{
   border-top-color: transparent !important;
}
#headerMenu_markup li a:hover
{
   color: #FFFFFF;
   background-color: #DC143C;
   border: 1px solid rgba(0,0,0,0.11);
}
#wb_headerMenu a:hover
{
   color: #FFFFFF;
   background-color: rgba(72,72,72,0.00);
   border: 0px solid #2E2E2E;
}
#headerMenu_panel
{
   background-color: #DC143C;
   overflow-y: auto;
}
#headerMenu .line
{
   width: 24px;
   height: 4px;
   background: #FFFFFF;
   display: block;
   margin: 4px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#headerMenu .line:first-child
{
   margin-top: 12px;
}
#headerMenu.open .line:nth-child(1)
{
   -webkit-transform: translateY(8px) rotate(45deg);
   -moz-transform: translateY(8px) rotate(45deg);
   transform: translateY(8px) rotate(45deg);
}
#headerMenu.open .line:nth-child(2)
{
   opacity: 0;
}
#headerMenu.open .line:nth-child(3)
{
   -webkit-transform: translateY(-8px) rotate(-45deg);
   -moz-transform: translateY(-8px) rotate(-45deg);
   transform: translateY(-8px) rotate(-45deg);
}
#headerMenu
{
   line-height: 49px;
   width: 53px;
   height: 49px;
   position: absolute;
   z-index: 999;
}
#headerMenu_markup ul li i
{
   font-size: 24px;
   padding: 0px 10px 0px 0px;
   vertical-align: middle;
   width: 24px;
}
#headerMenu_markup span
{
   display: inline-block;
   height: 24px;
   vertical-align: middle;
   line-height: 24px;
}
#headerLabel
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 21px;
   box-sizing: border-box;
   padding: 14px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#homeLine1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
   -webkit-animation: slide-left-in 2000ms linear 0ms 1 normal both;
   -moz-animation: slide-left-in 2000ms linear 0ms 1 normal both;
   animation: slide-left-in 2000ms linear 0ms 1 normal both;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#homeLine2
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
   -webkit-animation: slide-right-in 2000ms linear 0ms 1 normal both;
   -moz-animation: slide-right-in 2000ms linear 0ms 1 normal both;
   animation: slide-right-in 2000ms linear 0ms 1 normal both;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_homeHeading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   margin: 0;
   padding: 25px 0px 25px 0px;
   -webkit-animation: animate-fade-in 3000ms linear 2000ms 1 normal both;
   -moz-animation: animate-fade-in 3000ms linear 2000ms 1 normal both;
   animation: animate-fade-in 3000ms linear 2000ms 1 normal both;
   text-align: center;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#homeHeading2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#homeHeading2 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
}
#intro
{
   background-color: transparent;
   margin: 0;
}
#intro-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.5;
}
#intro-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#intro-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#Heading1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#wb_down-arrow
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_down-arrow:hover
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
}
#down-arrow
{
   height: 36px;
   width: 36px;
}
#down-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 22px;
}
#wb_down-arrow:hover i
{
   color: #0AABE1;
}
#stickyLayer
{
   background-color: #FBFBFB;
   background-image: none;
}
#stickyLayer
{
   -webkit-transform: rotate(-90deg) ;
   -moz-transform: rotate(-90deg) ;
   transform: rotate(-90deg) ;
   transform-origin: top left;
   -webkit-transition: -webkit-transform 0ms linear 0ms, transform-origin 0ms linear 0ms;
   -moz-transition: transform 0ms linear 0ms, transform-origin 0ms linear 0ms;
   transition: transform 0ms linear 0ms, transform-origin 0ms linear 0ms;
}
#contactButton
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   -webkit-appearance: none;
   margin: 0;
}
#popupForm
{
   margin-top: 30px;
   margin-bottom: 0px;
}
#popupForm .modal-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   overflow: visible;
}
#popupForm.modal
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 9999;
   display: none;
   overflow: hidden;
   -webkit-overflow-scrolling: touch;
   outline: 0;
}
#popupForm .modal-open .modal
{
   overflow-x: hidden;
   overflow-y: auto;
}
#popupForm .modal-open
{
   overflow: hidden;
}
#popupForm .modal-dialog
{
   position: relative;
   width: 682px;
   margin-left: auto;
   margin-right: auto;
}
#popupForm .modal-content
{
   position: relative;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: 0;
}
#popupForm .modal-header
{
   padding: 10px 10px 10px 10px;
   background-color: #E9E9E9;
   border-bottom: 1px solid #DDDDDD;
}
#popupForm .modal-footer
{
   padding: 10px 10px 10px 10px;
   border-top: 1px solid #DDDDDD;
}
#popupForm .modal-body
{
   position: relative;
   width: 682px;
}
#popupForm .close
{
   float: right;
   font-size: 21px;
   font-weight: 700;
   line-height: 1;
   color: #333333;
   text-shadow: 0px 1px 0px #fff;
   opacity: 0.5;
   -webkit-appearance: none;
   padding: 0;
   cursor: pointer;
   background: 0 0;
   border: 0;
   margin-top: -2px;
}
.modal-backdrop
{
   position: fixed;
   top: 0px;
   right: 0px;
   bottom: 0px;
   left: 0px;
   z-index: 1040;
   background-color: #000;
}
.modal-backdrop.fade
{
   opacity: 0;
   -webkit-transition: opacity .15s linear;
   transition: opacity .15s linear;
}
.modal-backdrop.show
{
   opacity: 0.5;
}
.modal-open
{
   overflow: hidden;
}
#popupForm .modal-header
{
   cursor: move;
}
#popupForm .modal-dialog-centered
{
   display: flex;
   align-items: center;
   margin: 1.75rem auto;
   min-height: calc(100% - 3.5rem);
}
#popupForm .modal-dialog-centered::before
{
   display: block;
   height: calc(100vh - 3.5rem);
   content: "";
}
#popupForm .modal-title
{
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   margin: 0;
}
#popupForm .modal-body
{
   box-sizing: border-box;
   font-size: 0px;
   padding: 15px 15px 15px 15px;
   text-align: left;
}
#popupForm.fade
{
   opacity: 0;
   -webkit-transition: opacity 0.3s linear;
   transition: opacity 0.3s linear;
}
#popupForm.fade.show
{
   opacity: 1;
}
#wb_popupTitle 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 10px 0px;
   margin: 0;
   text-align: left;
}
#wb_popupTitle
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_popupTitle div
{
   text-align: left;
}
#nameLabel
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   box-sizing: border-box;
   padding: 4px 4px 4px 0px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#name
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0px 0px 10px 0px;
   text-align: left;
}
#name:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#emailLabel
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   box-sizing: border-box;
   padding: 4px 4px 4px 0px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#email
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0px 0px 10px 0px;
   text-align: left;
}
#email:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#messageLabel
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   box-sizing: border-box;
   padding: 4px 4px 4px 0px;
   margin: 0;
   text-align: left;
   vertical-align: top;
}
#message
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0px 0px 10px 0px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#message:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#submitButton
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   -webkit-appearance: none;
   margin: 0;
}
#wb_footer
{
   background-color: rgba(31,35,40,0.94);
   background-image: none;
   border: 0px solid #1F2328;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   z-index: 7777;
}
#footer
{
   display: -webkit-flex;
   display: flex;
   padding: 25px 25px 25px 25px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0px;
}
#arrow
{
   position: absolute !important; 
   top: 0; 
   left: 0; 
   width: 100%; 
   height: 100%;
//   z-index: 1;
}
#wb_down-arrow
{
   top: auto !important; 
   bottom: 25px !important;
   left: 50% !important;
   margin-left: -25px;
}
